Subject: Re: gforge

From: "Dave Page" <[email-masked]>
Date: Mon, 1 Dec 2003 21:08:30 -0000

> -----Original Message-----
> From: Chris Ryan [mailto:[email-masked]] 
> Sent: 01 December 2003 20:49
> To: Dave Page
> Cc: [email-masked]
> Subject: Re: [pgsql-www] gforge
> 
>     I don't actually know who has root access to that VM other than
> myself, and I'm sure Marc, but I think having another person wouldn't
> be a bad idea. If Marc is o.k. with you having that access on that
> machine then so am I. I would also be happy to give you any overviews
> on how the  site is generally laid out on the disk.

OK thanks. Probably best if you let me know what sort of chores I can
help out with and what I need to do.

Regards, Dave.